-- Stored procedure
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6MartPeriodico].[SP_TROVA_REPORT_DA_RIGENERARE]
	@Rete char(1), 
	@CodiceFiscale varchar(16),
	@TipoReport varchar(1)
AS  
BEGIN
        SELECT IDReport from C6MartPeriodico.GESTIONE_PDF_FTP
        WHERE rete=@Rete 
          and codicefiscale=@CodiceFiscale
          and TipoReport=@TipoReport
END